/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "3l1-OK-PEJ"; */
"3l1-OK-PEJ.title" = "Wyślij zgłoszenie";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14R-Zo-yWw"; */
"14R-Zo-yWw.title" = "Anuluj";

/* Class = "NSTextFieldCell"; placeholderString = "E-mail Address"; ObjectID = "bAa-8q-OOY"; */
"bAa-8q-OOY.placeholderString" = "Adres e-mail";

/* Class = "NSTextFieldCell"; title = "Last time you used Agenda, it crashed. Sorry about that!"; ObjectID = "Hfq-me-9ML"; */
"Hfq-me-9ML.title" = "Ostatnim razem, gdy używałeś Agnedy - zawiesiła się. Przepraszamy!";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "iSl-SB-pQ0"; */
"iSl-SB-pQ0.title" = "Polityka Prywatności";

/* Class = "NSTextFieldCell"; title = "It would be of great help if you send us a crash report. If you have the time, please let us know how it happened so we can reproduce and fix the issue."; ObjectID = "MTD-FU-Oha"; */
"MTD-FU-Oha.title" = "Jeśli wyślesz raport o awarii, bardzo nam to pomoże. Jeżeli masz chwilę, powiadom nas co się stało, a my będziemy mogli naprawić problem.";

/* Class = "NSTextFieldCell"; placeholderString = "Type Your Name"; ObjectID = "o5a-zf-opp"; */
"o5a-zf-opp.placeholderString" = "Wpisz swoje imię";

/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "waW-eD-82B"; */
"waW-eD-82B.title" = "Więcej o ";

/* Class = "NSTextFieldCell"; title = "Ouch, things blew up pretty badly…"; ObjectID = "wn7-BD-TUj"; */
"wn7-BD-TUj.title" = "Ups, coś poszło bardzo nie tak...";

/* Class = "NSTextFieldCell"; placeholderString = "Tell us what happened…"; ObjectID = "x52-9I-ewC"; */
"x52-9I-ewC.placeholderString" = "Powiedz nam co się stało";

